OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
yapf_costrail.hpp File Reference

Cost determination for rails. More...

`#include "../../pbs.h"`

Go to the source code of this file.

## Data Structures
class | CYapfCostRailT< Types >
struct | CYapfCostRailT< Types >::TILE

## Detailed Description

Cost determination for rails.

Definition in file yapf_costrail.hpp.